Subject: [sipping] looking for RFC

From: [email-masked]
Date: Thu, 24 Oct 2002 17:26:34 +0200

where can i find the follwing RFCs?

* RFC 3320 (March 2002): "Signaling Compression (SigComp)"
* RFC 3323 (May 2002): "A Privacy Mechanism for the Session Initiation Protocol (SIP)".
* RFC 3325 (May 2002): "Private Extensions to the Session Initiation Protocol (SIP) for Network Asserted Identity within Trusted Networks".
* RFC 3327 (May 2002): "SIP Extension for Registering Non-Adjacent Contacts".

it seems that in the IETF search engine they are passings.

thanks in advance.

__________________________________________

Fai i tuoi acquisti su www.kwshopping.it

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 24 Oct 2002 13:23:26 -0400

The source for these references should have indicated that the RFC numbers
were pre-announced, and that they had not been published yet.  The source
should also show the equivalent draft names.  The quickest search technique
is to go to the SIP charter page at
http://www.ietf.org/html.charters/sip-charter.html and look for them by
title.  That gives you the following:
RFC 3323 = draft-ietf-sip-privacy-general-01.txt
RFC 3325 = draft-ietf-sip-asserted-identity-02.txt
RFC 3327 = draft-willis-sip-path-08.txt

RFC 3320 is less obvious: it was produced by the Robust Header Compression
(rohc) WG.  It is found on the rohc charter page as
draft-ietf-rohc-sigcomp-07.txt.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Thursday, October 24, 2002 11:27 AM
> To: [email-masked]
> Subject: [sipping] looking for RFC
> 
> 
> * RFC 3325 (May 2002): "Private Extensions to the Session 
> Initiation Protocol (SIP) for Network Asserted Identity 
> within Trusted Networks".
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments of core SIP
>